a {
  font-size: 1.2em;
}

.header {
  width: 100%;
  min-height: 50px;
  text-align: right;
  font-size: 0.8em;
  background-color: black;
  opacity: 0.8;
  padding-top: 5px;
  position: fixed;
  top: 0px;
  z-index: 1;
}

.header-mobile {
  display: none;
}

.footer {
  color: white;
  background-color: #456179;
  width: 100%;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1.5em;
  float: left;
  position: fixed;
  padding-bottom: 3px;
  bottom: 0;
  left: 0;
}

.header-container {
  background-size: cover;
  background-repeat: no-repeat;
  height: 400px;
  width 100%;
}

.slim-container {
  min-height: 40px;
  width 100%;
}

.content-container {
  height: 400px;
  width 100%;
}

.wide-container {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 630px;
  width 100%;
}

.network1_img {
  background-image: url('../img/as_web_5.jpg');
}

.mix_img {
  background-image: url('../img/as_web_6.jpg');
}

.dj_img_crop {
  background-image: url('../img/as_web_header_1.jpg');
}

.cloud_img_crop_bw {
  background-image: url('../img/as_web_header_3.jpg');
}

.cloud_img {
  background-image: url('../img/as_web_1.jpg');
}

.dj_img {
  background-image: url('../img/as_web_2.jpg');
}

.mic_img {
  background-image: url('../img/as_web_3.jpg');
}

.mic2_img {
  background-image: url('../img/as_web_4.jpg');
}

.text {
  text-align: left;
  font-size: 1.2em;
  padding-left: 10%;
  padding-right: 5%;
}

.header1 {
  color: black;
}

.header2 {
  color: #456179;
}

.image {
  padding: 20px;
  width: 99%;
  height: 300px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.mnc1 {
  background-image: url('../img/mnc1.jpg');
}

.icon-cable {
  background-image: url('../img/basic-media-icon-cable.png');
}

.icon-calendar {
  background-image: url('../img/basic-media-icon-calendar.png');
}

.icon-mixer {
  background-image: url('../img/basic-media-icon-mixer.png');
}

.icon-speaker {
  background-image: url('../img/basic-media-icon-speaker.png');
}

.icon-tablet {
  background-image: url('../img/basic-media-icon-tablet.png');
}

.icon-tv {
  background-image: url('../img/basic-media-icon-tv.png');
}

.mix1 {
  background-image: url('../img/mix1.jpg');
}

.cloud1 {
  background-image: url('../img/cloud1.jpg');
}

.cloud2 {
  background-image: url('../img/cloud2.jpg');
}

.vis1 {
  background-image: url('../img/vis1.jpg');
}

.half-container {
  width: 49%;
  text-align: center;
  min-height: 330px;
  position: relative;
  float: left;
  padding-top: 20px;
}

.product-description-container {
  width: 90%;
  height: auto;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  background-color: grey;
  border-color: black;
  border-style: solid;
  border-radius: 20px;
  color: white;
  font-size: 1.3em;
  line-height: 36px;
  padding: 30px;
  opacity: 0.96;
  margin-top: 20px;
}

.description-container {
  width: 380px;
  height: 320px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  background-color: grey;
  border-color: black;
  border-style: solid;
  border-radius: 20px;
  color: white;
  font-size: 1.3em;
  line-height: 36px;
  padding: 30px;
  opacity: 0.96;
}

.contact-container {
  width: 95%;
  height: auto;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  background-color: grey;
  border-color: black;
  border-style: solid;
  border-radius: 20px;
  color: white;
  font-size: 1.3em;
  line-height: 36px;
  padding: 30px;
}

.diagram {
  width: 100%;
}

.awesome-sound-logo-square {
  width: 40px;
  float: left;
}

.awesome-sound-logo {
  width: 260px;
  float: left;
  padding-left: 5px;
  padding-top: 5px;
}

.awesome-sound-logo-big {
  width: 1060px;
}

.mnc {
  color: #7cbaef;
}

.page-header {
  vertical-align: middle;
  line-height: 30px;
  font-size: 1.4em;
  color: white;
  font-weight: bolder;
  font-family: Verdana, Geneva, sans-serif;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
}

body {
  background-color: white;
  height: 100%;
  width: 100%;
  margin: 0px;
  overflow: auto;
}

.screenshot {
  width: 20%;
  float: left;
}

.screenshot img{
  padding-top: 20px;
  max-width: 400px;
}

.desc_text {
  width: 69%;
  text-align: left;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
}

.description {
  font-size: 1.3em;
  color: white;
  font-family: lucida;
}

.menu_description {
  font-size: 1.3em;
  color: white;
  font-weight: bold;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
  font-family: Verdana, Geneva, sans-serif;
}

.product-link {
  vertical-align: center;
  line-height: 46px;
  padding-left: 1.2em;
  padding-right: 1.2em;
  font-size: 2em;
  color: white;
  opacity: 0.96;
  border-style: solid;
  border-color: #7cbaef;
  border-radius: 10px;
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  background-color: black;
}

.menu-link {
  vertical-align: center;
  line-height: 46px;
  padding-left: 1.2em;
  padding-right: 1.2em;
  margin-right: 20px;
  font-size: 2em;
  color: white;
  opacity: 0.96;
  background-color: black;
  border-style: solid;
  border-color: #7cbaef;
  border-radius: 10px;
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
}

.menu-link:hover {
  color: black;
  background-color: white;
}

.menu_header {
  height: 60%;
}

.menu_desk {
  height: 40%;
}

.welcome {
  text-align: center;
  perspective: 1px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective-origin-x: 100%;
}

.spacer {
  height: 20px;
  background-color: #456179;
}

.parallax {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin-x: 100%;
  z-index: -1;
}

.parallax-background {
  transform: translateZ(-5px) scale(6);
  margin-bottom: 55px;
  top: 55px;
}

.parallax-foreground {
  transform: translateZ(0);
  margin-bottom: 55px;
  top: 55px;
}

.white-header {
  vertical-align: middle;
  line-height: 50px;
  font-size: 3em;
  color: white;
  font-weight: bolder;
  font-family: Verdana, Geneva, sans-serif;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
}

.blue-header {
  vertical-align: middle;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 60px;
  font-size: 3em;
  color: #7cbaef;
  font-weight: bolder;
  font-family: Verdana, Geneva, sans-serif;
  text-decoration: none;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
}

.blue-link {
  color: #7cbaef;
  font-size: 1em;
  text-decoration: none;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
}

.blue-text {
  vertical-align: middle;
  font-size: 1.8em;
  color: #7cbaef;
  font-weight: bolder;
  font-family: Verdana, Geneva, sans-serif;
  text-decoration: none;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
}

.white-text {
  vertical-align: middle;
  font-size: 1.8em;
  color: white;
  font-weight: bolder;
  font-family: Verdana, Geneva, sans-serif;
  text-decoration: none;
  text-shadow: 2px 2px 5px black, 0 0 5px black;
  -webkit-text-stroke: 1px black;
}

.welcome_options {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content:center;
}

.welcome_option {
  margin: 10px;
  padding: 5px;
  width: 270px;
  min-height: 270px;
  float: left;
  display: inline-block;
  position: relative;
  text-align: center;
  background-color: #486ba3;
}

.option {
  margin: 10px;
  padding: 0px;
  float: left;
  width: 100%;
  min-height: 200px;
  position: relative;
  text-align: center;
  background-size: 600px;
  background-position: left;
  background-repeat: no-repeat;
  //background-color: #486ba3;
  background-color: white;
  //color: white;
  color: black;
  border-style: solid;
  border-color: black;
  border-width: thin;
}

.mnc_option {
  margin: 10px;
  float: left;
  width: 100%;
  min-height: 200px;
  position: relative;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #486ba3;
  color: white;
  //color: black;
  border-style: solid;
  border-color: black;
  border-width: thin;
}

.page {
  display: none;
}

#option1 {
  background-image: url('../img/as_web_1.jpg');
}

#option2 {
  background-image: url('../img/as_web_5.jpg');
}

#option3 {
  background-image: url('../img/as_web_6.jpg');
}

.detail {
  top: 0;
  height: 97%;
  width: 97%;
  margin-left: 1%;
  color: white;
  display: none;
  position: absolute;
  background-color: white;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #627dac;
}

.detail-inner {
  background-color: rgba(00, 00, 00, 0.8);
  font-size: 1.3em;
  font-family: Verdana, Geneva, sans-serif;
  padding: 50px;
  height: 92%;
  overflow: auto;
}

.detail2 {
  top: 30;
  padding-left: 0px;
  width: 100%;
  margin-left: 0;
  color: black;
  position: absolute;
}

.detail2-inner {
  font-family: Verdana, Geneva, sans-serif;
  padding: 0px;
  height: 100%;
  overflow: auto;
}

.noscroll {
  overflow: hidden;
}

h1 {
  text-align: center;
}

#what-is-mnc {
  background-image: url(awesome-sound-1.jpg);
}

#mnc-example {
  background-image: url(awesome-sound-2.jpg);
}

#mnc-hardware {
  background-image: url(awesome-sound-3.jpg);
}

#mnc-enquiries {
  background-image: url(awesome-sound-4.jpg);
}

label {
  display: block;
  margin-top: 3px;
  letter-spacing: 2px;
}

form {
  margin:0 auto;
  width:440px;
}

input {
  width: 420px;
  height: 25px;
  background-color: lightgrey;
  border-radius: 2px;
     	-moz-border-radius:2px;
     	-webkit-border-radius:2px;
  border: 1px solid black;
  padding: 3px;
  margin-top: 3px;
  color: black;
}

input:focus, textarea:focus {
 	border:1px solid #97d6eb;
}

textarea {
 	height:100px;
  width: 420px;
 	background-color: lightgrey;
}

#submit {
 	width:127px;
 	height:40px;
 	text-align: center;
 	border:none;
 	margin-top:5px;
 	cursor:pointer;
}

#submit:hover {
 	background-color: #00FF00;
 	opacity:0.96;
}

@media only screen and (max-width: 1300px) {
  .white-header {
    font-size: 2em;
  }
}

@media only screen and (max-width: 1000px) {

body {
  width: 100%;
}

.white-header {
  font-size: 1.5em;
}

.awesome-sound-logo {
  padding-top: 2px;
  padding-left: 2px;
  width: 200px;
}

.awesome-sound-logo-big {
  width: 90%;
}

.menu-link {
  font-size: 1.5em;
  line-height: 30px;
  margin-right: 0px;
}

.option {
  margin: 5px;
}

.screenshot {
  width: 100%;
}

.screenshot img {
  max-width: 100%;
}

.image {
  padding: 5px;
}

.desc_text {
  width: 100%;
}

form {
  margin: 0 auto;
  width: 97%;
}

input {
  width: 97%;
}

textarea {
  width: 97%;
}

.footer {
  position: relative;
  font-size: 1.1em;
}

.detail2 {
  position: relative;
  width: 100%;
  margin-left: 0;
}

.content-container {
  height: 850px;
  width 100%;
}

.half-container {
  width: 99%;
}

.description-container {
  width: 75%;
  height: auto;
}

.product-description-container {
  width: 80%;
  height: auto;
  margin-top: 25px;
  font-size: 1.1em;
}

.contact-container {
  font-size: 1.1em;
  padding: 5px;
}

.header-container {
  background-position: center;
}

.header {
  display: none;
}

.header-mobile {
  display: block;
  width: 100%;
  min-height: 50px;
  text-align: right;
  font-size: 0.8em;
  background-color: black;
  opacity: 0.8;
  padding-top: 5px;
  position: fixed;
  top: 0px;
  z-index: 1;
}

}
